body {
	background: #f5f5f5;
}
.form-container {
    background: #f5f5f5;
	color: #333;            
    max-width: 620px;
    margin: auto;
}
.form-container input, .form-container textarea {
    background: #fff;
	border: 1px solid #ccc;
	color: #555;
}

h1, p 
{
  text-align: center;
}

input[type="text"],input[type="email"], textarea , button
{
  width: 100%;
}    
textarea
{
  height: 80px;
}
@media  only screen and (max-device-width: 768px) 
{
    .form-container {          
      max-width: 100%;
      margin: auto;
    }

}